{% set CodiceModulo = "COM_DATI_LOC" %}
{% set Urn = "document:c_c357:dati.locatario;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione dei dati del locatario a seguito di accertamento di violazione"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|16/04/2021"/>

<meta codice_allegato="CON-LOC-VEI"
urn_allegato=""
descrizione_estesa="Copia del contratto di locazione del veicolo"
filename="Contratto locazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Comunicazione dei dati del locatario a seguito di accertamento di violazione{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - comunicazione dati locatario'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Comunicazione dei dati del locatario a seguito di accertamento di violazione
</h1>

<h2 class="Modulo">
 Ai sensi degli articoli 126-bis, 196 e 84 del Decreto legislativo 30/04/1992, n. 285
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p>
     <b>
      proprietario del veicolo targato
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Targa veicolo
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_TargaVeicolo" label="Targa veicolo"  name="Parametri_TargaVeicolo" style="width:100%"/>
   </td>
  </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
     <b>
      a seguito del verbale di accertamento di violazione
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:50%">
    <p class="Labelcella">
     Numero verbale
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data verbale
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_NumeroVerbale" label="Numero verbale"  name="Parametri_NumeroVerbale" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_NumeroVerbale_Data" label="Data verbale" name="Parametri_NumeroVerbale_Data" style="width:100%"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Violazione accertata
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td colspan="2">
    <input class="" id="Parametri_ViolazioneAccertata" label="Violazione accertata" name="Parametri_ViolazioneAccertata" style="width:100%"/>
   </td>
  </tr>
  </tbody>
</table>



<h3 class="Modulo">COMUNICA</h3>

<p class="Modulo">di essere proprietario del veicolo e che lo stesso era concesso in locazione alla data della violazione </p>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Conducente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Conducente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "<input id='AventeTitolo_DatiPersonaObbligatori' name='AventeTitolo_DatiPersonaObbligatori' enabled='true' dynamic_check='true' type='checkbox' value='si'/> locatario responsabile della violazione <br/> <span style='font-size: 70%; font-weight: normal;'><i>(allega copia del contratto di locazione)</i></span>", "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#AventeTitolo_DatiPersonaObbligatori.checked()">
 <tbody>
<tr class="Rigaintestazioneridotta">
 <td  style="width:17%">
  <p class="Labelcella">
   Numero patente di guida
  </p>
 </td>
 <td  style="width:16%">
  <p class="Labelcella">
   Data rilascio
  </p>
 </td>
 <td  style="width:16%">
  <p class="Labelcella">
   Data scadenza
  </p>
 </td>
 <td >
  <p class="Labelcella">
   Ente di riferimento
  </p>
 </td>
</tr>
<tr mandatory="true">
 <td >
  <input class="" id="Parametri_NumeroPatante" label="Numero patente di guida" name="Parametri_NumeroPatante" style="width:100%"/>
 </td>
 <td >
  <input class="" id="Parametri_DataRilascioPatante" label="Data rilascio patente di guida" name="Parametri_DataRilascioPatante" style="width:100%" format="date"/>
 </td>
 <td >
  <input class="" id="Parametri_DataScadenzaPatante" label="Data scadenza patente di guida" name="Parametri_DataScadenzaPatante" style="width:100%" format="date"/>
 </td>
 <td >
  <input class="" id="Parametri_EntePatante" label="Ente di riferimento patente di guida" name="Parametri_EntePatante" style="width:100%"/>
 </td>
</tr>
</tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
  <td style="vertical-align: top; width: 4%;">
   <input enabled="#AventeTitolo_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo_DatiPersonaObbligatori.checked()" id="CON-LOC-VEI" name="CON-LOC-VEI" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
    copia del contratto di locazione del veicolo
    <br/>
    <span style="font-size:70%">
     <i>
      (da allegare se il veicolo era concesso in locazione alla data della violazione)
     </i>
    </span>
   </p>
  </td>
 </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cCON-LOC-VEI" name="GLOBO_allegato_cCON-LOC-VEI" obbligatorio="#CON_LOC_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
